RubyGems Navigation menu

ims-lti 2.2.2

Ruby library for creating IMS LTI tool providers and consumers

版本列表:

  1. 2.2.2 - November 06, 2017 (23.5 KB)
  2. 2.2.1 - August 10, 2017 (23.5 KB)
  3. 2.1.6 - August 07, 2017 (23.5 KB)
  4. 2.1.5 - July 21, 2017 (23.5 KB)
  5. 2.1.4 - July 19, 2017 (23.5 KB)
顯示所有版本(共 74)

作者:

  • Instructure

擁有者:

7eea49bd5f2c963f1077da72410dbb5d

SHA 256 checksum:

23e0902dc0cf573932e4c8ed06705d553186ebb02927b853ed5f602a2b0d49de

總下載次數 661,094

這個版本 7,104

Gemfile:
= Copy to clipboard Copied!

安裝:
=

License:

MIT

Required Ruby Version: >= 0

相關連結: